﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-04-11/09103bb3/ctags-2020-04-11_09103bb3-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-04-11/09103bb3/ctags-2020-04-11_09103bb3-x64.zip'
  checksum       = '43E9B3414047A25CFB3C42089CC3DF73DB6217F9A55DCC203D3F74F593BEB8D4'
  checksum64     = 'E6D50744F33244AB4E1DB646DE192B90E586279D6ADC8F3150D4E51C6FEC29BA'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
